﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32811.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ADN", "ADN\ADN.csproj", "{8915E551-BABF-4090-AAC9-728F9AA24A9E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8915E551-BABF-4090-AAC9-728F9AA24A9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8915E551-BABF-4090-AAC9-728F9AA24A9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8915E551-BABF-4090-AAC9-728F9AA24A9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8915E551-BABF-4090-AAC9-728F9AA24A9E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B2686E61-5E2A-4A3B-9137-8430C599B0E3}
	EndGlobalSection
EndGlobal
